<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form th:action="@{/details_order/update}" method="post" style="padding-left: 45px">
    <div class="form-group row">
        <label for="id" class="col-4 col-form-label">Id</label>
        <div class="col-8">
            <p style="padding-left: 35px" id="id" th:text =""></p>
        </div>
        <p>AP001</p>
    </div>


    <label for="namaRumah" class="col-4 col-form-label">Nama Apparel</label>
    <p>Anting</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="namaRumah" th:value=""
               placeholder="Contoh: -" th:name="namaRumah" required>
    </div>
    <br>
    <label for="hargaJual" class="col-4 col-form-label">Harga Jual</label>
    <p>20</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="hargaJual" th:value=""
               placeholder="Contoh: 211" th:name="hargaJual" required>
    </div>
    <br>
    <label for="hargaBeli" class="col-4 col-form-label">Harga Beli</label>
    <p>10</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="hargaBeli" th:value=""
               placeholder="Contoh: 211" th:name="hargaBeli" required>
    </div>
    <br>
    <label for="warnaApparel" class="col-4 col-form-label">Warna Apparel</label>
    <p>Gold</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="warnaApparel" th:value=""
               placeholder="Contoh: 21" th:name="warnaApparel" required>
    </div>
    <br>
    <label for="kategori_apparel">Kategori Apparel:</label>
    <select id="kategori_apparel" name="kategori_apparel">
        <option value="volvo">aksesoris</option>
        <option value="saab">atasan</option>
        <option value="fiat">bawahan</option>
        <option value="audi">alas_kaki</option>
    </select>
    <br>
    <label for="id_koleksi">Nama Pekerjaan:</label>
    <select id="id_koleksi" name="id_koleksi">
        <option value="volvo">programmer</option>
        <option value="saab">pelukis</option>
        <option value="fiat">atlet</option>
        <option value="audi">businessman</option>
        <option value="audi">komedian</option>
    </select>
    <br>
    <div class="form-group row">
        <div class="col-8">
            <button href="/kelola_pengguna" type="submit" class="btn btn-primary mb-2" style="background-color: seagreen" id="simpan">Simpan</button>
        </div>
    </div>
</form>
</body>
</html>